Project

General

Profile

Bug #6105

Upgrade PDNSR service to API version v1

Added by Jan Mach 8 months ago. Updated 7 months ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
Development - GUI
Target version:
Start date:
12/05/2019
Due date:
% Done:

100%

Estimated time:
To be discussed:
No

Description

The PDNSR service recently deprecated its v0 API. It is necessary to make some changes to work with v1 API.

#1

Updated by Jan Mach 8 months ago

  • Status changed from New to In Progress
#2

Updated by Jan Mach 8 months ago

  • Status changed from In Progress to Resolved
  • % Done changed from 0 to 100

Attached commit resolves this issue.

#3

Updated by Jan Mach 7 months ago

  • Status changed from Resolved to Closed
#4

Updated by Radko Krkoš 7 months ago

Jan Mach wrote:

The PDNSR service recently deprecated its v0 API. It is necessary to make some changes to work with v1 API.

recently?!?!

#5

Updated by Jan Mach 7 months ago

Radko Krkoš wrote:

Jan Mach wrote:

The PDNSR service recently deprecated its v0 API. It is necessary to make some changes to work with v1 API.

recently?!?!

No, about a month ago. The issue was tagged as resolved, so I have now closed it. Why? Do you see any issues? It is already deployed on mentat-alt and seems to be working.

#6

Updated by Radko Krkoš 7 months ago

Nevermind, my mistake.

Also available in: Atom PDF